@charset "UTF-8";

/*---------- Kv ----------*/
.Kv {
  background-color: #3BA3EE;
  box-sizing: border-box;
  overflow: hidden;
  position: relative; }
.Kv::after {
  content: "";
  background: transparent url(/assets/images/industry/marketing/img_omen_bg.png) no-repeat center center;
  background-size: cover;
  max-width: 1700px;
  width: 100%;
  height: 100%;
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  margin: auto;
}
.Kv__inner {
  box-sizing: border-box;
  max-width: 1180px;
  padding: 80px 40px 240px;
  margin: 0 auto;
  position: relative;
  z-index: 1; }
@media only screen and (max-width: 980px) {
  .Kv__inner {
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 60px 40px 60px; }
  .Kv::after {
    background-size: 150%;
  }}
@media only screen and (max-width: 736px) {
  .Kv__inner {
    padding: 40px 20px 40px; }}

.Kv__content {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 1; }
@media only screen and (max-width: 980px) {
  .Kv__content {
    text-align: center;
    width: 100%; }}
@media only screen and (max-width: 736px) {
  .Kv__content {
    padding: 0; }}

.Kv__lead {
  display: inline-block;
  font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.5; }
.Kv__lead .medium {
  font-size: 2rem; }
.Kv__title {
  color: #20243B;
  font-weight: bold;
  line-height: 1.3;
  margin: 10px 0 8px; }
.Kv__title b {
  background-color: #20243B;
  color: #FFF;
  display: inline-block;
  font-size: 2.5rem;
  padding: .23em .3em;
  margin-bottom: .15em; }
.Kv__title .large {
  display: inline-block;
  font-size: 2.625rem; }
.Kv__title .color {
  color: #FFD564; }
@media only screen and (max-width: 980px) {
  .Kv__title {
    font-size: 1.4375rem; }
  .Kv__title b {
    font-size: 1.5rem;
    padding: .23em .5em; }
  .Kv__title .large {
    font-size: 2.25rem; }}
@media only screen and (max-width: 736px) {
  .Kv__lead {
    font-size: 1rem; }
  .Kv__lead .medium {
    font-size: 1.25rem; }
  .Kv__title {
    font-size: 1.4375rem; }
  .Kv__title b {
    font-size: 1.25rem; }
  .Kv__title .large {
    font-size: 1.6875rem; }}

.Kv__text {
  margin-top: 20px;
  font-size: 16px;
  font-family: "sst-mid", sans-serif;
  color: #000; }
@media only screen and (max-width: 736px) {
  .Kv__text {
    margin-top: 10px;
    font-size: 0.875rem; }}

.Kv__images {
  width: 56vw;
  max-width: 750px;
  position: absolute;
  bottom: 50px;
  right: -100px;
  margin: 0 auto; }
.Kv__images img {
  width: 100%; }
@media only screen and (max-width: 980px) {
  .Kv__images {
    width: 80%;
    right: auto;
    position: relative;
    margin: 40px auto 0;
    bottom: inherit; }}
@media only screen and (max-width: 736px) {
  .Kv__images {
    width: 100%; }}



/*---------- 共通 ----------*/
@media only screen and (max-width: 980px) {
  .Contents {
    margin-top: 50px; }}

.page h2 + p {
  text-align: center;
  margin-bottom: 3rem; }
.btn {
  border-radius: 10px; }
.btn::before, .btn::after {
  z-index: 9; }
.btn.Contact_btn {
  background: linear-gradient(to right,#FFD564 0%, #85CAFF 50%, #FFD564 100%);
  background-size: 200% 100%;
  border: none; }
.btn.Contact_btn::after {
  border-top: 2px solid #85CAFF;
  border-right: 2px solid #85CAFF; }
.btn.Contact_btn:hover {
  color: #20243B;
  background-position: 100% 0;
  border: none; }
.btn.Contact_btn:hover::before {
  background-color: #20243B; }
.btn.Contact_btn:hover::after {
  border-top: 2px solid #FFD564;
  border-right: 2px solid #FFD564; }

/* グラデーション */
.btn.Contact_btn span {
  border-radius: 10px;
  display: inline-block;
  width: 100%;
  height: 100%;
  line-height: 3.75;
  background: transparent;
  overflow: hidden;
  position: relative;
  z-index: 0;
  transition: all 0.6s;
}
.btn.Contact_btn span::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: all 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.btn.Contact_btn span::before {
  z-index: -1;
  background: linear-gradient(to right,#FFD564 0%, #85CAFF 50%, #FFD564 100%);
  background-size: 200% 100%;
}
.btn.Contact_btn span:hover::before {
  background-position: 100% 0;
}



/*---------- About ----------*/
.About {
  background-color: #F7F7F7;
}

.About__box {
  position: relative;
  margin: 40px auto 60px;
}
.About__box .About__title {
}
.About__box .About__title .title {
  background: linear-gradient(to right, #FFD564, #85CAFF);
  border-radius: 40px 40px 0 0;
  box-sizing: border-box;
  width: auto;
  padding: 40px 20px;
  margin: auto;
  font-size: 2rem;
  text-align: center;
  line-height: 1.4;
  margin: 0 auto;
}
.About__box .box {
  background-color: #FFF;
  border-radius: 0 0 40px 40px;
  border-left: 2px solid #DDD;
  border-right: 2px solid #DDD;
  border-bottom: 2px solid #DDD;
  padding: 40px 60px 60px;
}
.About__box .box__item {
  margin: auto;
}
.About__box .box__item img {
  width: 100%;
}
@media only screen and (max-width: 736px) {
  .About__box {
    border-radius: 20px;
    row-gap: 20px;
    margin: 20px auto 60px;
  }
  .About__box .About__title {
    margin: 0 auto;
  }
  .About__box .About__title .title {
    border-radius: 20px 20px 0 0;
    font-size: 1.25rem;
    line-height: 1.6;
    padding: 1em;
    margin: 0 auto;
  }
  .About__box .box {
    border-radius: 0 0 20px 20px;
    padding: 20px 20px 20px;
  }
}

.About__ba .box.-col2 {
  align-items: center;
}
.About__ba .box.-col2 .box__item {
  background-color: #FFF;
  border-radius: 20px;
  box-sizing: border-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
      flex-direction: column;
  text-align: center;
  gap: 30px 20px;
  width: calc(50% - 60px);
  padding: 2.25em 2em;
  margin-bottom: 0;
}
.About__ba .box.-col2 .box__item img {
  width: stretch;
  max-width: 340px;
  margin: auto;
}
.About__ba .box__item:first-child .title.-style02 {
  background-color: #20243B;
  color: #FFF;
}
.About__ba .title.-style02 {
  background-color: #85CAFF;
  border-radius: 10px;
  box-sizing: border-box;
  display: block;
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: center;
  width: 100%;
  max-width: 300px;
  padding: .75em .25em;
  margin: auto;
}
@media only screen and (max-width: 736px) {
  .About__ba .box.-col2 {
    flex-direction: column;
  }
  .About__ba .box.-col2 .box__item {
    width: 100%;
    text-align: left;
    gap: 20px 20px
    padding: 20px;
  }
  .About__ba .box.-col2 .box__item img {
    width: 70%;
  }
  .About__ba .box__item .title.-style02 {
    border-radius: 10px;
    font-size: 1rem;
    line-height: 1.5;
    width: 100%;
    max-width: 296px;
    padding: .5em 0;
    margin: auto;
  }
}

.About .About__arrow {
  display: flex;
  position: relative;
}
.About .About__arrow::before, .About .About__arrow::after {
  content: "";
  box-sizing: border-box;
  width: 40px;
  height: 40px;
  border: 20px solid transparent;
  border-left: 16px solid #20243B;
  margin: auto;
}
.About .About__arrow::before {
  margin-left: 30px;
}
.About .About__arrow::after {
  margin-left: -10px;
}
@media only screen and (max-width: 736px) {
  .About .About__arrow {
    flex-direction: column;
  }
  .About .About__arrow::before {
    border: 20px solid transparent;
    border-top: 16px solid #20243B;
    margin: 25px 0 0;
   }
  .About .About__arrow::after {
    border: 20px solid transparent;
    border-top: 16px solid #20243B;
    margin: -10px 0 0;
   }
 }


/*---------- Feature ----------*/
.Feature { }

.Feature__box {
}
.Feature__box .box__item {
  background-color: #F7F7F7;
  border-radius: 40px;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  flex-direction: row;
  gap: 20px 60px;
  min-height: 390px;
  padding: 0 0 0 80px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
}
.Feature__box .box__item::before {
  content: "";
  width: 10px;
  height: 500px;
  background-color: #85CAFF;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.Feature__box .Feature__title {
  color: #20243B;
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.6;
  vertical-align: middle;
  margin: 70px 0 40px;
}
.Feature__box .Feature__title .num {
  background-color: #85CAFF;
  border-radius: 50%;
  color: #20243B;
  display: inline-block;
  font-size: 1.25rem;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 2.5;
  min-width: 50px;
  width: 50px;
  height: 50px;
  margin-right: .75em;
}
.Feature__box .list {
  margin-bottom: 1em;
}
.Feature__box p + p {
  margin-top: 1em;
}
.Feature__box .box__item:nth-child(1) .Feature__images,
.Feature__box .box__item:nth-child(3) .Feature__images {
  background-color: #FFF;
  border-radius: 20px;
  box-sizing: border-box;
  max-width: 396px;
  width: 100%;
  height: fit-content;
  padding: 30px;
  margin: 40px 40px 40px 0;
}
.Feature__box .box__item:nth-child(2) .Feature__images {
  border-radius: 20px;
  box-sizing: border-box;
  max-width: 396px;
  width: 100%;
  height: fit-content;
  margin: 40px 40px 40px 0;
}
.Feature__box .box__item:nth-child(2) .Feature__images,
.Feature__box .box__item:nth-child(3) .Feature__images {
  margin-top: auto;
  margin-bottom: auto;
}
.Feature__box .box__item:nth-child(2) .Feature__images {

}
.Feature__box .box__item .Feature__images img {
  width: 100%;
}
.Feature__box .box__item:nth-child(1) .Feature__images img {
  max-width: 320px;
}
.Feature__box .box__item:nth-child(3) .Feature__images img {
  max-width: 380px;
}
@media only screen and (max-width: 980px) {
  .Feature__box .box__item {
    border-radius: 20px;
    flex-direction: column;
    padding: 0 60px 60px 60px;
  }
  .Feature__box .box__item::before {
    width: 900px;
    height: 10px;
    bottom: inherit;
  }
  .Feature__box .box__item .Feature__images {
    margin: 20px auto 0 !important;
  }
  .Feature__box .box__item:nth-child(2) .Feature__images {
    border-radius: 40px;
    max-width: 396px;
  }
}
@media only screen and (max-width: 736px) {
  .Feature__box .box__item {
    flex-direction: column;
    padding: 20px;
  }
  .Feature__box .Feature__title {
    font-size: 1.25rem;
    display: flex;
    line-height: 1.5;
    margin: 20px 0 20px;
  }
  .Feature__box .Feature__title .num {
    font-size: 1.25rem;
    line-height: 2.5;
  }
  .Feature__box .box__item .Feature__images {
    margin: 10px auto 0 !important;
    border-radius: 10px !important;
  }
}


/*---------- Data ----------*/
.Data {
  background-color: #85CAFF;
}
p.large {
  font-weight: bold;
  font-size: 1.75rem;
  line-height: 1.5;
  text-align: center;
  margin: 40px 0;
}
p.large .line {
  background: linear-gradient(to right, #FFD564 0%, #A9EAFF 100%);
  padding: .1em 0;
  margin: .1em;
}
@media only screen and (max-width: 736px) {
  .Data .large {
    font-size: 1.125rem;
    line-height: 1.6;
    margin: 20px 0;
  }
}

.Data__box .box__item {
  background-color: #FFF;
  border-radius: 20px;
  padding: 50px 40px 60px;
  margin-bottom: 0;
}
.Data__box .Data__title {
  color: #20243B;
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 1.25em;
}
.Data__box .box__item img {
  width: 100%;
  max-width: 180px;
  margin: auto auto 0;
}
@media only screen and (max-width: 980px) {
  .Data__box.box.-col4 .box__item {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 736px) {
  .Data__box .box__item {
    border-radius: 10px;
    padding: 20px;
    margin: 0 auto 10px;
  }
  .Data__box .Data__title {
    font-size: 1rem;
    margin-bottom: 1em;
  }
  .Data__box .box__item img {
    max-width: 120px;
  }
}


/*---------- Case ----------*/
.Case .item {
  background-color: #FFF;
  border-radius: 40px;
  box-sizing: border-box;
}
.Case .item + .item {
  margin-top: 60px;
}
.Case .Case__title {
  background-color: #20243B;
  border-radius: 40px 40px 0 0;
  color: #FFF;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 40px;
  padding: 60px 60px;
}
.Case .Case__title .Case__images {
  text-align: center;
}
.Case .Case__title .Case__images img {
  background-color: #FFF;
  border-radius: 100px;
  box-sizing: border-box;
  width: 120px;
  height: 120px;
  padding: 20px;
  margin-bottom: 10px;
  overflow: visible;
}
.Case .item .Case__text {
  border-radius: 0 0 40px 40px;
  border-left: 2px solid #DDD;
  border-right: 2px solid #DDD;
  border-bottom: 2px solid #DDD;
  padding: 40px 60px 60px;
}
.Case .Case__title .Case__theme p {
  border: 1px solid #FFD564;
  border-radius: 50px;
  color: #FFD564;
  display: inline-block;
  font-size: 0.875rem;
  font-weight: bold;
  padding: .1em 1em;
}
.Case .Case__title .Case__theme h3 {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.4;
  padding-top: .5em;
}
.Case .Case__title .Case__theme h3 .color {
  color: #FFD564;
}
.Case .item .Case__box {
  background-color: #F7F7F7;
  border-radius: 20px;
  padding: 1.5em 2em;
}
.Case .item .Case__box + .Case__box {
  margin: .5em 0 0;
}
.Case .item .Case__box:last-child {
  background-color: #DCF0FF;
}
.Case .item h4 {
  color: #20243B;
  font-size: 1.25rem;
  margin-bottom: .5em;
}
.Case .item h4::before {
  content: "";
  background-color: #20243B;
  width: 18px;
  height: 18px;  display: inline-table;
  margin-right: .5em;
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
}
.Case .item .Case__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 1rem;
}
@media only screen and (max-width: 736px) {
  .Case .item .Case__box {
    border-radius: 10px;
  }
  .Case .item {
    width: 100%;
  }
  .Case .item + .item {
    margin-top: 40px;
  }
  .Case .item .Case__title {
    border-radius: 20px 20px 0 0;
    gap: 20px;
    padding: 20px 20px;
    flex-direction: column;
  }
  .Case .Case__title .Case__images {
    font-size: .875rem;
  }
  .Case .Case__title .Case__images img {
    width: 80px;
    height: 80px;
    padding: 16px;
    margin-bottom: 5px;
  }
  .Case .item .Case__text {
    border-radius: 0 0 20px 20px;
    padding: 20px 20px 20px;
  }
  .Case .Case__title .Case__theme h3 {
    font-size: 1.25rem;
    line-height: 1.5;
  }
  .Case .item h4 {
    font-size: 1.125rem;
    line-height: 1.6;
  }
  .Case .item h4::before {
    width: 15px;
    height: 15px;
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
}


/*---------- Other ----------*/
.Other__box .Other__images {
  border-radius: 40px 40px 0 0;
  width: 100%;
  overflow: hidden;
}
.Other__box .Other__images img {
  width: inherit;
}
.Other__box .Other__text {
  background-color: #FFF;
  border-radius: 0 0 40px 40px;
  justify-content: center;
  padding: 80px 80px 70px 80px;
}
.Other__box .Other__text .box.-col4 {
  justify-content: center;
  gap: 0 13px;
}
.Other__box .Other__text .box__item {
  background-color: #85CAFF;
  border-radius: 20px;
  font-size: 1.125rem;
  display: block;
  line-height: 1.5;
  text-align: center;
  padding: 24px 10px;
}
.Other__box .Other__text p {
  text-align: right;
}
@media only screen and (max-width: 980px) {
  .Other__box .box.-col4 .box__item {
    width: calc(50% - 10px);
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 736px) {
  .Other__box .Other__images {
    background-color: #85caff;
    border-radius: 20px 20px 0 0;
    padding-top: 10px;
  }
  .Other__box .Other__text {
    background-color: #FFF;
    border-radius: 0 0 20px 20px;
    justify-content: center;
    padding: 30px 20px 20px;
  }
  .Other__box .box.-col4 .box__item {
    border-radius: 10px;
    font-size: 1rem;
    height: stretch;
    width: 100%;
    padding: 15px 10px;
    margin-bottom: 8px;
  }
}


/*---------- Contact ----------*/
.Contact:last-child {
  flex-wrap: wrap;
  padding: 90px 15px; }
.Contact .Contact__text h2 {
  color: #FFF;
  font-size: 2rem;
  margin: 0 auto .5em; }
.Contact .Contact__text p {
  color: #FFF;
  margin-bottom: 1.5rem; }
.Contact .Contact__btn {
  width: 100%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 20px;
  row-gap: 16px; }
  @media only screen and (max-width: 736px) {
    .Contact:last-child {
      flex-wrap: wrap;
      padding: 60px 15px 60px; }
    .Contact .Contact__text h2 {
      font-size: 1.375rem; }
    .Contact .Contact__btn {
      flex-wrap: wrap;
    }}
